Bug 1568575 - 1 day is 10 hour in htop
Summary: 1 day is 10 hour in htop
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: htop
Version: 27
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 19:28 UTC by Mars
Modified: 2018-11-30 21:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:07:19 UTC
Type: Bug


Attachments (Terms of Use)
htop screenshot (8.61 KB, image/png)
2018-04-19 01:26 UTC, Mukundan Ragavan
no flags Details

Description Mars 2018-04-17 19:28:26 UTC
Description of problem:
 I use Fedora Linux and i monitoring my slow computer with htop. htop is show uptim. Every 10 hour htop jump to one day. For example: 
my computer uptime is 14hour. >> htop show: 1day 4 hour...

Version-Release number of selected component (if applicable):
 Fedora 27 whith new updates. 

How reproducible:
 just use computer 10hour and you see this is 1 day... 

Steps to Reproduce:
1. turn on your computer
2. wait 9 hour and 59 minute
3. watch more 1 minute

Actual results:
 1day = 10 hour;

Expected results:
 1day = 24hour

Additional info:
 dnf [tab] completion is sooo slow. yum and apt is not. 
 zsh is unconfortable and dnf [tab] is too slow. :/

Comment 1 Mukundan Ragavan 2018-04-19 01:26:31 UTC
Created attachment 1423850 [details]
htop screenshot

That's strange. What happens if you wait for a longer period?

In my case, there seems to be disparity.

$ uptime 
 21:25:28 up 2 days,  3:21,  1 user,  load average: 0.12, 0.24, 0.18

Comment 2 Ben Cotton 2018-11-27 16:06:47 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 21:07:19 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.